﻿@font-face {
	font-family: 'LucidaGrandeRegular';
	src: url('/font/lucida_grande_0-webfont.eot'); /* per IE 5-8 */
	src: local('☺'), /* direttiva local per IE */
	url('/font/lucida_grande_0-webfont.woff') format('woff'), /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
	url('/font/lucida_grande_0-webfont.ttf') format('truetype'); /* Opera, Safari */
}

body {
	font: LucidaGrandeRegular, sans-serif;
}

a:hover {
	text-decoration: underline;
}

.boxNavigationBar ul li a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
}

.boxNavigationBar ul li.current {
	font-family: LucidaGrandeRegular, sans-serif;
}

h3.secondaryContent {
	font-family: LucidaGrandeRegular, sans-serif;
	font-weight: normal;
	font-size: 18px;
}

.boxChannel h1.label, .boxChannel h2.label, .boxChannel h3.label, .comment h1.label, .comment h2.label, .oneCol .sxCol .comment h1.label, .oneCol .sxCol .comment h2.label, .head01 h1.label, .head01 h2.label, .head h1.label, .head h2.label, .head01 div.labelCit {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
}

h1.label, h2.label, h3.label {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	font-weight: normal;
}

h1.label a:hover, h2.label a:hover, h3.label a:hover {
	text-decoration: none;
}

.boxTrova .textbox {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 19px;
}

.boxTrova .btnCerca {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 16px;
}

input.searchHome {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
}

ul.focus .blu, ul.recensioni .blu, ul.focusLarge .blu,
{
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
}

ul.focus .description, ul.recensioni .autore, ul.focusLarge .description,
{
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
}

ul.focus .dateLast, ul.focusLarge .dateLast {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 10px;
}

ul.focus a.action, ul.recensioni a.action, ul.focusLarge a.action, ul.focusLarge span.noAction {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
}

ul.focus .discussions, ul.focusLarge .discussions {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
}

a.action {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
}

.boxNews .titleFirst a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

.boxNews .colDx ul a.action {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	 margin: 0 0 0 -10px;
}

.boxNewsletter a.small, .boxNewsletter .small {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 10px;
}

.boxFrase .autore a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
	cursor: pointer;
	color: #383838;
}

.boxFrase .autore span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
	font-style: normal;
}

.boxFrase .autore .choose {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	font-style: normal;
}

.boxSondaggio input.generalButton, .boxNewsletter input.generalButton {
	font-family: LucidaGrandeRegular,sans-serif;
	font-size: 14px;
}

.boxSondaggio .letter, .boxSondaggio .answer {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
}

.boxLoginRegistration .accedi, a.registrati {
	font-family: LucidaGrandeRegular, sans-serif;
}

.boxBookCity h3.secondaryContent {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 22px;
	margin: 10px 0 2px 10px;
}

.date .day {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	font-family: LucidaGrandeRegular, sans-serif;
}

.date .month {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
}

.event {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
}

.secondaryFooter {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 9px;
	text-align: center;
	line-height: 13px;
	color: #383838;
}

.advertising {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 9px;
	text-align: center;
	line-height: 13px;
	color: #383838;
}

.advertising a {
	text-decoration: underline;
	color: #383838;
}

.primaryFooter .left .menuSite ul li a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
}

.nsNetwork, .negozi {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
}

ul.footer {
	text-transform: uppercase;
	width: 163px;
}

ul.footer li {
	padding-left: 10px;
	background: url("/img/arrow.png") no-repeat 0 7px;
	margin-bottom: 3px;
}

ul.footer li a {
	color: #383838;
	font-size: 10px;
	font-family: LucidaGrandeRegular, sans-serif;
}

ul.footer li a:hover {
	text-decoration: underline;
}

.altreRisorse, .archivio {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
}

.left-section h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 24px;
	color: #548fb0;
	display: inline-block;
	padding: 0 0 0 35px;
}

.inviteFriendsH1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 24px;
	color: #548fb0;
	display: inline-block;
	padding: 0 0 0 35px!important;
}

.login_registrationWide h3, .login_registrationWide h1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 24px;
	color: #548fb0;
	display: inline-block;
	/*padding: 11px 0 0 35px;*/
}

.doubleCol h1, .doubleCol h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 24px;
	color: #548fb0;
	display: inline-block;
	padding: 15px 0 5px 35px;
}

.Scelti h2.label1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	font-weight: normal;
}

.slide_mid ul {
	float: left;
	width: auto;
	list-style: none;
	margin-top: 5px;
}

.slide_mid ul li {
	float: left;
	font: bold 10px LucidaGrandeRegular, Arial, Helvetica, sans-serif;
	color: #235b7a;
	text-align: center;
	padding: 0 5px 0 0;
	line-height: 11px;
}

.slide_mid ul li span.day {
	font-size: 14px;
	font-weight: bold;
}

.slide_mid ul li span.month {
	font-size: 9px;
	font-weight: bold;
}

.slide_mid h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 30px;
}

.slide_mid h3.first {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 10px 0;
	margin-top: 3px;
}

.slide_mid h3 span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.slide_mid p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 0;
	line-height: 15px;
}

.navigationBookDetail ul li a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 30px;
	font-weight: bold;
}

.slide_mid h3.first {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 10px 0;
}

.slide_mid h3 span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.slide_mid p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 0;
}

.pro_section_right h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
	padding: 0 0 5px 0;
}

.pro_section_right h2.first {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0 20px 7px 0;
	color: #225b7b;
}

.pro_section_right h2 span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.pro_section_right p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.book_section_top h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 22px;
	color: #235b7a;
	background: url("../img/h2_linebg.gif") no-repeat left bottom;
	padding: 0 0 10px 14px;
	margin: 0 0 10px 0;
}

.book_section_top h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	color: #235b7a;
	padding: 0 0 10px 14px;
}

.mio_section_right h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #383838;
	padding: 0 0 30px 0;
}

.mio_section_right h2.first {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 7px 0;
	color: #225b7b;
}

.mio_section_right h2 span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.mio_section_right p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 0 !important;
	padding: 0 0 5px 0;
	color: #383838;
}

.mio_section_right h4 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #606060;
	padding: 0 0 5px 12px;
	background: url(../img/arrowLink.gif) no-repeat left 2px;
}

.mio_section_right h4 a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: none;
}

.mio_section_right h4 a:hover {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #606060;
	text-decoration: none;
}

.ultimi_section_right h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
	padding: 0 0 5px 0;
}

.ultimi_section_right h2.first {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 7px 0;
	color: #225b7b;
}

.ultimi_section_right h2 span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.ultimi_section_right p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.players1 p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 10px 0 5px 0;
	color: #383838;
}

.book_partecipo p {
	font-size: 12px;
	font-family: "LucidaGrande",Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #225b7b;
	padding: 0 10px 0 0px;
	display: inline-block;
	float: right;
	margin-top: 5px;
}

.book_partecipo p a {
	font-size: 12px;
	font-family: "LucidaGrande",Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #225b7b;
	background: url(../img/right_bullet.png) no-repeat 4px 2px;
	text-decoration: none;
	padding: 0 0 0 22px;
}

.book_partecipo p a:hover {
	text-decoration: none;
}

.boxFrase h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	text-align: left;
	padding: 17px 0 7px 0;
	color: #225b7b;
}

.boxFrase h2 .smallCit {
	font-size: 14px;
}

.forse_section h2.label1, .tips h2.label1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.forse_section1 h2.label1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.forse_section2 h2.label1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.forse_section3 h2.label1 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.wrapSlider1 h1.label3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.woody_section ul li {
	font: bold 12px LucidaGrandeRegular, sans-serif;
	color: #383838;
}

.woody_section ul li span {
	font: bold 12px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
}

.woody_radiobtn h2 {
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	padding: 0 0 5px 0;
}

.woody_radiobtn ul li {
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #383838;
}

.woody_content h2 {
	font: bold 12px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	padding: 0 0 3px 0;
}

.woody_content h3 {
	font: bold 12px LucidaGrandeRegular, sans-serif;
	color: #383838;
	padding: 0 0 3px 0;
}

.woody_content h3 a, .woody_content h3 a:hover {
	font: bold 12px LucidaGrandeRegular, sans-serif;
	color: #383838;
	padding: 0;
	background: none;
	height: auto;
}

.woody_content p {
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #383838;
	padding: 0 0 3px 0 !important;
}

.pagination03 ul {
	float: left;
	list-style: none;
	display: inline;
}

.pagination03 ul li {
	float: left;
	/* background:url(../img/right_sep.gif) no-repeat right 3px;*/
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #606060;
	padding: 1px 8px 3px 8px !important;
}

.pagination03 ul li.last {
	float: left;
	background: none;
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #606060;
	padding: 1px 8px 3px 8px !important;
}

.pagination03 ul li a {
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #383838;
	text-decoration: none;
	padding: 0 3px;
}

.pagination03 ul li a:hover {
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	text-decoration: none;
	font-weight: bold;
}

.pagination_number ul {
	float: left;
	list-style: none;
	display: inline;
}

.pagination_number ul li {
	float: left;
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #606060;
	padding: 1px 3px 3px 3px !important;
	background: none !important;
}

.pagination_number ul li a {
	font: 11px LucidaGrandeRegular, sans-serif;
	color: #606060;
	text-decoration: none;
	background: none !important;
}

.pagination_number ul li a:hover {
	font: bold 11px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	text-decoration: none;
	background: none !important;
}

.woody_txt p {
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #383838;
	padding: 0 0 3px 0 !important;
}

.woody_txt p span {
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	padding: 0 0 3px 0 !important;
}

.woody_txt p span a {
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
}

.woody_txt p span a:hover {
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
}

.amici_form1 h2 {
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	padding: 0 0 0 5px;
}

.holly_heading h2 {
	font: 24px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	padding: 0 0 0 5px;
}

.holly_heading h3 {
	font: 15px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
	padding: 0 0 30px 5px;
}

.holly_heading ul {
	float: left;
	list-style: none;
}

.holly_heading ul li {
	float: left;
	padding: 0 0 0 0;
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #548fb0;
	text-align: left;
}

.holly_heading ul li.first {
	float: left;
	padding: 0 0 5px 0;
	width: 31px;
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #548fb0;
	text-align: left;
}

.holly_heading ul li.second {
	float: left;
	padding: 0 0 5px 0;
	width: 31px;
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #548fb0;
	text-align: left;
}

.holly_heading ul li.submenu {
	float: left;
	padding: 0 0 5px 0;
	width: 30px;
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #548fb0;
	text-align: left;
}

.holly_heading ul li.submenu a {
	float: left;
	padding: 0;
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #548fb0;
}

.holly_heading ul li.submenu a:hover {
	float: left;
	padding: 0;
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
}

.holly_heading ul li.submenu_current {
	float: left;
	padding: 0 0 5px 0;
	width: 30px;
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #225B7B;
	text-align: left;
}

.holly_heading ul li a {
	float: left;
	padding: 0;
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #548fb0;
}

.holly_heading ul li a:hover {
	float: left;
	padding: 0;
	font: 18px LucidaGrandeRegular, sans-serif;
	color: #225b7b;
}

.holly_ul ul {
	float: left;
	list-style: none;
}

.holly_ul ul li {
	float: left;
	padding: 0 0 10px 12px;
	width: 291px;
	font: 12px LucidaGrandeRegular, sans-serif;
	color: #000000;
	background: url(../img/blue_bullet.gif) no-repeat left 4px;
	text-align: left;
}

.who_section_right p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	padding: 0 0 10px 0;
}

.who_section_right h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 7px 0;
	color: #225b7b;
}

.who_section_right h2 span {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 0;
	color: #383838;
}

.who_section_right ul {
	float: left;
	list-style: none;
	display: inline;
	width: 390px;
}

.who_section_right ul li {
	font-family: LucidaGrandeRegular, sans-serif;
	display: inline;
	font-size: 11px;
	color: #606060;
	padding: 0 0 5px 12px;
	background: url(../img/arrowLink.gif) no-repeat left 2px;
}

.who_section_right ul li.first {
	font-family: LucidaGrandeRegular, sans-serif;
	display: inline;
	width: 65px;
	font-size: 11px;
	color: #606060;
	padding: 0 0 5px 0;
	background: none;
}

.who_section_right ul li.second {
	font-family: LucidaGrandeRegular, sans-serif;
	display: inline;
	width: auto;
	font-size: 11px;
	color: #606060;
	padding: 0 5px 5px 12px;
	background: url(../img/arrowLink.gif) no-repeat left 2px;
}

.who_section_right ul li.third {
	padding-bottom: 0;
	background: none;
	width: 65px;
	padding-left: 0;
}

.who_section_right ul li a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #606060;
}

.who_section_right ul li a:hover {
	text-decoration: underline;
}

.who_section_right ul li a:hover {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	color: #225b7b;
}

.focus_section h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	text-align: left;
	padding: 0 0 10px 0;
	color: #225b7b;
}

.focus_section1 h4 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-align: left;
	padding: 0;
	color: #000000;
}

.focus_section1 p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	padding: 0 0 10px 0;
	color: #8a8a8a;
}

.manuali_section h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	text-align: left;
	padding: 0 0 0 0;
	color: #225b7b;
}

.manuali_section1 h4 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	text-align: left;
	padding: 0;
	color: #225b7b;
}

.manuali_section1 p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	padding: 0 0 0 0;
	color: #8a8a8a;
	margin-bottom: 0 !important;
}

.corsi_section h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	text-align: left;
	padding: 0 0 10px 7px;
	color: #225b7b;
}

.corsi_section ul {
	float: left;
	list-style: none;
	width: 323px;
	padding: 0 0 10px 7px;
}

.corsi_section ul li {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 2px 0 8px 20px;
	color: #000000;
	background: url(../img/blue-arrow.gif) no-repeat left top;
}

.corsi_section ul li a {
	color: #383838;
}

.premi_section h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 18px;
	text-align: left;
	padding: 0 0 10px 7px;
	color: #225b7b;
}

.premi_section1 h4 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	padding: 0;
	color: #000000;
}

.premi_section1 p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0 0 10px 0;
	color: #000;
	line-height: 14px !important;
}

.wuz_section h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	text-align: left;
	padding: 0 0 10px 20px;
	color: #225b7b;
	background: url(../img/blue-arrow.gif) no-repeat left 4px;
}

#arrivals h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	text-align: left;
	margin: 10px 0 10px 20px;
	padding: 0 0 10px 20px;
	color: #225b7b;
	background: url(../img/blue-arrow.gif) no-repeat left 4px;
}

#arrivals h3.noArrow {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	text-align: left;
	margin: 40px 0 10px 20px;
	padding: 0 0 10px 0;
	color: #225b7b;
	background: none;
}

#arrivals h3.noArrow .selected {
	font-weight: bold;
	font-size: 18px;
}

#notifications h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 10px 20px;
	padding: 0;
	color: #225b7b;
}

.wuz_section1_right h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	padding: 0 0 10px 0;
	color: #225b7b;
}
#arrivals h4 {
    font-family: LucidaGrandeRegular, sans-serif;
    font-size: 20px;
    text-align: left;
    margin: 0px 20px 0px 0px;
    padding: 0 0 3px 0;
    color: #225b7b;
    background: none;
    float:left;
}

.wuz_section1_right p {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
	text-align: left;
	height: 33px;
	overflow: hidden;
	padding: 0 0 10px 0;
	color: #383838;
	margin-bottom: 0 !important;
	line-height: 14px !important;
}

.gli_section1 h2 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 20px;
	text-align: left;
	padding: 0 0 10px 20px;
	color: #225b7b;
	background: url(../img/blue-arrow.gif) no-repeat left 4px;
}

.gli_section2_content h3 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 13px;
	text-align: left;
	height: 24px;
	overflow: hidden;
	padding: 9px 0 5px 0;
	color: #225b7b;
}

.gli_section2_content h4 {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	padding: 0 0 10px 10px;
	color: #383838;
	background: url(../img/arrowLink.gif) no-repeat left 3px;
}

.gli_section2_content h4 a {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #225b7b;
}

.gli_section2_content h4 a:hover {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #225b7b;
	text-decoration: underline;
}

.gli_section3 ul li.first {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #5f5f5f;
}

.gli_section3 ul li.third {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #5f5f5f;
}

p.noContent {
	font-family: LucidaGrandeRegular, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #383838;
}

.autore.citazioni.mywuz a.titolo {
	font-style: italic;
}

h5 { color: #225B7B;
     font-weight:bold;
}